uuid: 061f0dde-692b-4932-a8a1-3e296f636e98
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_hour_close
    - node.type.accommodation
id: node.accommodation.field_hour_close
field_name: field_hour_close
entity_type: node
bundle: accommodation
label: 'Hora de cierre'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
